@charset "Shift_JIS";

#box01
{
	clear: both;
	width:711px;
	margin:0px;
	padding:0px;
}

#inquLyoutBox01
{
	width:353px;
	margin:0px;
	padding:0px;
	float:left;
}

#inquLyoutBox02
{
	width:353px;
	margin:0px;
	padding:0px;
	float:right;
}

.inquBoxA
{
	margin:0px 0px 1px 0px;
	padding:0px;

}

.inquBoxB
{
	width:711px;
	border:1px solid #D1D1D1;
	margin:0px;
	padding:0px;
	background-color:#F7F7F7;
}

.inquBoxC
{
	width:655px;
	border:1px solid #D1D1D1;
	margin:0px 0px 1px 0px;
	padding:0px;
	background-color:#F7F7F7;
}

#footer
{
	clear: both;
}

.boxA
{
	width:711px;
	border:1px solid #999;
	margin:0px;
	padding:0px;
	background-color:#F7F9F7;
}

.boxB
{
	width:351px;
	margin:0px;
	padding:0px;
}

.boxA hr
{
margin:0px 15px;
padding:0px;
border:1px dotted #999;

}

.boxA ul
{
	margin: 15px;
	padding: 0px;
	list-style:none;
}


.boxA li
{
	background-image: url('/common/img/pret01.gif');
	background-position: 0px 3px;
	background-repeat: no-repeat;
	margin:5px 0px 10px 0px;
	padding:0px 0px 0px 18px;
	font-size:90%;
	line-height: 150%;
}

.boxB ul
{
	margin: 15px;
	padding: 0px;
	list-style:none;
}


.boxB li
{
	background-image: url('/common/img/pret01.gif');
	background-position: 0px 3px;
	background-repeat: no-repeat;
	margin:0px;
	padding:0px 0px 0px 18px;
	font-size:90%;
	line-height: 150%;
}



/*---setup---*/
.chart
{
	clear: both;
	margin: 20px 20px;
}


#setupNavi
{
	width:711px;
	margin:20px 15px 5px 15px;
}

.imgL
{
	float:left;
	margin-left:30px
}

.imgR
{
	float:right;
	margin-right:30px;
}